in

84,000 WordPress Sites Affected by Three Plugins With The Same Vulnerability (www.wordfence.com)

On November 5, 2021 the Wordfence Threat Intelligence team initiated the responsible disclosure process for a vulnerability we discovered in “Login/Signup Popup”, a WordPress plugin that is installed on over 20,000 sites. A few days later we discovered the same vulnerability present in two additional plugins developed by the same author: “Side Cart Woocommerce (Ajax)”, …

What do you think?

Leave a Reply

Looking back at Yoast in 2021

Looking back at Yoast in 2021 (yoast.com)

Announcing: SeedProd Theme Builder & Page Builder Updates

Announcing: SeedProd Theme Builder & Page Builder Updates (www.seedprod.com)